Retrieves the user_planning_slot with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

user_planning_slot
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

user_id

Foreign key to user.

globally unique identifier

Required

user_planning_slot_type_id

Foreign key to user planning slot type id.

globally unique identifier

Required

date_from

Date from,

date
date_to

Date to,

date
description

Description of user planning slot.

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating.

date

Response Formats

application/json, text/json

Sample:
{
  "id": "8d545b67-d383-4999-ab43-87fabacb0c08",
  "user_id": "214e34be-53c3-46e7-a137-d4a2b82b5be4",
  "user_planning_slot_type_id": "5e7b831f-c444-42af-b4dd-ab15102f20cb",
  "date_from": "2026-10-15T14:44:45.8780379+00:00",
  "date_to": "2026-10-15T14:44:45.8780379+00:00",
  "description": "sample string 6",
  "modified_dateutc": "2026-10-15T14:44:45.8780379+00:00"
}